package org.wso2.carbon.device.mgt.ios.dep.exception;

/**
 * Custom exception class for handling Apple DEP server token exceptions.
 */
public class DEPServerTokenException extends Exception {

    private static final long serialVersionUID = 4762819274672908452L;

    public DEPServerTokenException(String errorMessage) { super(errorMessage); }

    public DEPServerTokenException(String errorMessage, Throwable throwable) {
        super(errorMessage, throwable);
    }

}
